Subject: 2.6.9 BUG in tcp_transmit_skb at net/ipv4/tcp_output.c

From: Chris Friesen <[email-masked]>
Date: Fri, 22 Apr 2005 09:48:19 -0600

I've got an error report for a problem with 2.6.9 networking.  We seem 
to be intermittently hitting the above error after at least a couple 
hours or so of runtime, sometimes it takes up to 14 hrs or so, sometimes 
it doesn't happen.  Network load is minimal.

Anyone have any ideas on what this might be or how I can track it down? 
  Has it been fixed in later releases?

Thanks for any help you can give,

Chris